Page MenuHomePhabricator

VisualEditor toolbar overlaps with desktop Minerva header
Closed, ResolvedPublic1 Estimated Story Points

Description

On MediaWiki.org VisualEditor mostly works with Minerva but there is a strange header issue and I am unable to cancel the edit:

See:
https://www.mediawiki.org/wiki/Wikimedia_Security_Team/Policy/Access_to_security_issues?veaction=editsource#%2Frandom

Event Timeline

Jdlrobson created this task.Feb 7 2018, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 7 2018, 6:08 PM
Jdlrobson updated the task description. (Show Details)Feb 7 2018, 6:08 PM
Deskana triaged this task as Medium priority.Feb 13 2018, 7:47 PM
Deskana set the point value for this task to 1.
Deskana moved this task from To Triage to TR1: Releases on the VisualEditor board.
Deskana added a subscriber: Deskana.

The start and ends of the toolbar are also slightly chopped off. Hmm.

matmarex changed the task status from Open to Stalled.Nov 20 2018, 5:59 AM
matmarex added a subscriber: matmarex.

You should try this again after changes from T208102 and T198765. I suspect that it's fixed.

matmarex claimed this task.Feb 9 2019, 7:10 PM
matmarex closed this task as Resolved.Jun 13 2019, 8:19 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJun 13 2019, 8:19 PM
matmarex renamed this task from VisualEditor toolbar overlaps with Minerva header to VisualEditor toolbar overlaps with desktop Minerva header.Jun 13 2019, 8:19 PM